Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452726 - Crash in "Save As..." in the right-click menu of attachment
Summary: Crash in "Save As..." in the right-click menu of attachment
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 9
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 17:07 UTC by Matěj Cepl
Modified: 2018-04-11 07:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-18 15:53:51 UTC


Attachments (Terms of Use)
backtrace (deleted)
2008-06-24 17:07 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2008-06-24 17:07:58 UTC
Description of problem:
When trying to reproduce bug 452703 I clicked on the attachment with the right
menu and clicked on "Save As..." item in the menu, I got this backtrace.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.14-1.fc10.x86_64

How reproducible:
happened once

Steps to Reproduce:
1.see above
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matěj Cepl 2008-06-24 17:07:59 UTC
Created attachment 310166 [details]
backtrace

Comment 2 Matěj Cepl 2008-07-29 16:55:23 UTC
Cannot reproduced with thunderbird-2.0.0.14-1.fc9.i386
Do you have any other ideas how we can reproduce this, please?

Comment 3 Matěj Cepl 2008-09-18 14:55:10 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 4 Matěj Cepl 2008-09-18 15:53:51 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.